### Enumeration

# Pango LayoutSerializeFlags

#### Declaration

    flags Pango.LayoutSerializeFlags

#### Description [src]

Flags that influence the behavior of `pango_layout_serialize()`.

New members may be added to this enumeration over time.

Available since: | 1.50

#### Members

Name | Description
--- | ---
`PANGO_LAYOUT_SERIALIZE_DEFAULT` | Default behavior.
`PANGO_LAYOUT_SERIALIZE_CONTEXT` | Include context information.
`PANGO_LAYOUT_SERIALIZE_OUTPUT` | Include information about the formatted output.